/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "新增";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "新增檔案";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "編輯";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "輸入新檔案的名稱";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "新檔案";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Enter the name for the new symbolic link for {0}";

